﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Workshops.Model.Repositories;

namespace Workshops.Model.UnitsOfWork
{
    public interface IUnitOfWork : IDisposable
    {
        IWorkshopsRepository WorkshopsRepository
        {
            get;
        }

        void SaveChanges();
    }
}
