﻿using System;
using System.Collections.Generic;

namespace Workshops.Model
{
    public class Workshop : IBusinessObject
    {
        public int Id
        {
            get;
            set;
        }

        public string Title
        {
            get;
            set;
        }

        public string Description
        {
            get;
            set;
        }

        public DateTime EventDate
        {
            get;
            set;
        }

        public virtual ICollection<Attendee> Attendees
        {
            get;
            set;
        }

        public Workshop()
        {
            Attendees = new List<Attendee>();
        }

        // TODO: maybe override operators etc.?
    }
}